Subject: Re: linux-next: manual merge of the tip tree with the crypto tree

From: Herbert Xu <[email-masked]>
Date: Mon, 20 Jul 2020 21:59:01 +1000

On Fri, Jul 17, 2020 at 09:31:18AM +0200, Uros Bizjak wrote:
> Please find attached the incremental patch that puts back integer
> parts of inst.h. This resolves the conflict with the tip tree.

Sorry but you can't send a patch without changing the Subject line
as otherwise patchwork will simply treat it as a comment or just
ignore it.

Please resend.

Thanks,
-- 
Email: Herbert Xu <[email-masked]>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt